
* {
    font-family: Arial, Helvetica, sans-serif; 
}

body {
  /*  display: inline;*/
    background-color: lightcyan;
    margin-left: 10%;
    margin-right: 10%;
    font-size: 20px;
}

h1 {
    color: blue;
    text-align: center;
    text-decoration: underline;
}

h2 {
    color: blue;
    text-align: left;
    text-decoration: underline;
}

div {
    border-style: solid;
    background-color: #2EFE2E;
}

ol {
    list-style: upper-latin;
    color: #585858;
    font-weight: bold;
    font-style: oblique;
}

ul {
    list-style-type: square;
}

img {
    float: left;
    margin-right: 20px;
}

table {
    border: 1px solid black;
    border-collapse: separate;
    width: 100%;
}

#solo {
    border: 1px solid black;
    border-collapse: separate;
    width: 100%;
}

td {
    border: 1px solid black;
    border-collapse: seperate;
}

#centered {
    text-align: center;
}

td.centered {
    text-align: center;
}

#links {
    text-align: left;
}

th {
    background-color: cadetblue;
}

tbody tr:nth-child(even) { 
    background-color: lightblue; 
    color: black;  /* #000;  */
}

tbody tr:nth-child(odd) { 
    background-color: navy; 
    color: white; 
}

tbody  tr:nth-child(odd)  a {
    background-color: navy;
    color: white;
}

tbody tr:nth-child(even) a:focus,
tbody tr:nth-child(even) a:hover {
    color: navy; 
    background-color: gold;
    border-color: gold;
}

tbody tr:nth-child(odd) a:focus,
tbody tr:nth-child(odd) a:hover {
    color: navy; 
    background-color: gold;
    border-color: gold;
}

tr{
    background-color: navy;
    color: white;
}

thead th {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: cadetblue;
}


footer {
    background-color: lightblue;
    font-size: 16px;
    color: steelblue;
}

body.footer {
    display: inline;
    float: left;
    width: 95%;
    background-color: lightblue;
    color: steelblue;
    text-align: left;
    margin-left: 0;
    margin-right: 0;
    font-size: 16px;
}

object {
    display: inline;
    float: left;
    width: 100%;
    height: 100%;
}

div.footer-address {
    display: inline;
    width: auto;  /*30%;*/
    float: left;
    background-color: lightblue;
    border-style: none;
    text-align:left:
}

div.footer-tele {
    display: inline;
    width: auto;  /*70%; */
    float: right;
    background-color: lightblue;
    border-style: none;
}


dl.grid {
/*    display: -ms-inline-grid; */
    display: grid;
/*    -ms-grid-columns: auto auto; */
    grid-template-columns: min-content min-content;
    right: 0;
/*    width: 50%;*/
    float: right;
    text-align: right;
}

dd {
    margin: 0;
    padding-left: 2%;
    white-space: nowrap;
}

dt {
    text-align: right;
    word-break: keep-all;
    white-space: nowrap;
}


a[href^="tel"] {
    white-space: nowrap;
}

nav.changelang ul {
    text-align: right;
}

nav.changelang li {
    display: inline-block;
}

nav.changelang a {
    display: block;
    padding: 0.4em;
    text-decoration: none;
    font-style: italic;
    font-size: 12px;
    text-align: center;
    border: 1px dotted black;
    border-radius: 10px;
    box-shadow: 0 5px 10px white inset;
    color: black;
    background-color: white;
    /* font-weight:  */
    
}

nav.changelang li[aria-current] a {
    background-color: #ffff33;
    color: black;
}

nav.changelang a:focus,
nav.changelang a:hover {
    color: black; 
    background-color: #ffff33;
    border-color: #ffff33;
}

nav.changelang li[aria-current] a:focus,
nav.changelang li[aria-current] a:hover {
    color: black; 
    background-color: #ffff33;
    border-color: black;
}


nav ul {
    text-align: center;
}

nav li {
    display: inline-block;
}
 
nav a, nav span {
    display: block;
    width: 8em;
    white-space: nowrap;
}

nav a {
    display: block;
    padding: 0.4em;
    text-decoration: none; 
    font-weight: bold;
    border: 1px solid blue;
    border-radius: 10px;
    box-shadow: 0 5px 10px white inset;
    color: gold; 
    background-color: royalblue;
}

nav li[aria-current] a {
    background-color: gold;
    color: blue;
}

nav a:focus,
nav a:hover {
    color: royalblue; 
    background-color: gold;
    border-color: gold;
}

nav li[aria-current] a:focus,
nav li[aria-current] a:hover {
    color: blue; 
    background-color: gold;
    border-color: blue;
}
